[Launch]
ProgramExecutable="PCReviver\PC Reviver.exe"
ProgramExecutable64=PCReviver64\PC Reviver.exe
RunAsAdmin=force
CleanTemp=false
SinglePortableAppInstance=true
SingleAppInstance=false
LaunchAfterSplashScreen=true
DirectoryMoveOK=yes 
SplashTime=1

[Activate]
Registry=true

[RegistryValueWrite]
HKCU\Software\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_BROWSER_EMULATION\PC Reviver.exe=REG_DWORD:00002AF9

[DirectoriesMove]
ReviverSoft="%ALLUSERSAPPDATA%\ReviverSoft"

[DirectoriesCleanupIfEmpty]
1="%ALLUSERSAPPDATA%\ReviverSoft\PC Reviver"
2="%ALLUSERSAPPDATA%\ReviverSoft"
